/*//////////////////////////////// footer starts ////////////////////////////////////////////*/
/* footer */
footer {
	width: 100%;
	position: absolute;
	bottom: 0;	
    background-color: var(--bez);
	z-index:0;
	display:flex;
	flex-direction:column;
}
#wrappers footer .footertop {
	background-color: var(--bezlight);
	width:100%;
	text-align:center;
	padding:1em 0;
}
#wrappers footer .footertop a{
	font-weight: normal;
	color:var(--blacklight);
	text-decoration:none;
}
#wrappers footer .footertop a:first-child:after{
	content:'|';
	padding-left:1em;
}
#wrappers footer .footercenter {
	display:flex;
	justify-content: space-between;
	margin:1em auto;
}
#wrappers footer .footercenter h5 {
	font-family: 'Noto_Serif_Display_Regular', sans-serif!important;
	color:var(--white);
	font-weight:normal;
	margin:0 0 .5em 0;
}
#wrappers footer .footercenter ul {
	margin: 1em 0!important; 
}
#wrappers footer .footercenter .info {
	list-style: none;
	padding: 0;
	margin: 0; 
	text-align:left;	
}
#wrappers footer .footercenter .info li,
#wrappers footer .footercenter .info li a{
	color:var(--white);
	padding:.25em 0;
}
#wrappers footer .footercenter .info li em,
#wrappers footer .footercenter .info li i {
	margin-right:.5em;
}
#wrappers footer .footercenter .social {
	list-style: none;
	padding: 0;
	margin: 0; 
	text-align:center;	
}
#wrappers footer .footercenter .social li em,
#wrappers footer .footercenter .social li i {
	color:var(--white);
	padding:0 .25em;
}
#wrappers footer .footercenter .infos {
	display:flex;
	flex-wrap: wrap;
	gap:.5em;
	list-style: none;
	padding: 0;
	margin: 0; 
	text-align:center;	
}
#wrappers footer .footercenter .infos li{
	padding:0 .25em;
}
#wrappers footer .footercenter .infos li img{

}
#wrappers footer #powered {
	text-align: center;
	width:100%;
	font-weight: normal;
	color:rgba(255,255,255,.75);
	font-size: .8em;
	padding: 1em 0;
}
#wrappers footer #powered a{
	color:rgba(255, 255, 255, 1);
}
/* footer */

@media all and (min-width: 1400px) {
#content {
	padding-bottom: 400px;
}
/* footer */
footer {
	height: 400px;
	#padding: 40px 0 0 0;	
	text-align:center;
}
#wrappers footer .footertop a{
	font-size: 1em;
	padding: 0 .5em;
}
#wrappers footer .footercenter {
	width:85%;
	gap:1em;
}
#wrappers footer .footercenter h5 {
	font-size:1.75em;
}
#wrappers footer .footercenter .info li,
#wrappers footer .footercenter .info li a{
	font-size:.9em;
}
#wrappers footer .footercenter .social li em,
#wrappers footer .footercenter .social li i {
	font-size:2em;
}
#wrappers footer .footercenter .infos li img{
	height:100px;
}
/* footer */
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
#content {
	padding-bottom: 400px;
}
/* footer */
footer {
	height: 400px;
	#padding: 40px 0 0 0;	
	text-align:center;
}
#wrappers footer .footertop a{
	font-size: 1em;
	padding: 0 .5em;
}
#wrappers footer .footercenter {
	width:85%;
	gap:1em;
}
#wrappers footer .footercenter h5 {
	font-size:1.5em;
}
#wrappers footer .footercenter .info li,
#wrappers footer .footercenter .info li a{
	font-size:.9em;
}
#wrappers footer .footercenter .social li em,
#wrappers footer .footercenter .social li i {
	font-size:2em;
}
#wrappers footer .footercenter .infos li img{
	height:100px;
}
/* footer */
}
@media all and (min-width: 1024px) and (max-width: 1199px) {
#content {
	padding-bottom: 350px;
}
/* footer */
footer {
	height: 350px;
	#padding: 40px 0 0 0;	
	text-align:center;
}
#wrappers footer .footertop {
	padding:.75em 0;
}
#wrappers footer .footertop a{
	font-size: .9em;
	padding: 0 .5em;
}
#wrappers footer .footercenter {
	width:85%;
	gap:1em;
}
#wrappers footer .footercenter h5 {
	font-size:1.25em;
}
#wrappers footer .footercenter .info li,
#wrappers footer .footercenter .info li a{
	font-size:.9em;
}
#wrappers footer .footercenter .social li em,
#wrappers footer .footercenter .social li i {
	font-size:2em;
}
#wrappers footer .footercenter .infos li img{
	height:75px;
}
/* footer */
}
@media all and (min-width: 768px) and (max-width: 1023px) {
#content {
	padding-bottom: 350px;
}
/* footer */
footer {
	height: 350px;
	#padding: 40px 0 0 0;	
	text-align:center;
}
#wrappers footer .footertop {
	padding:.75em 0;
}
#wrappers footer .footertop a{
	font-size: .9em;
	padding: 0 .5em;
}
#wrappers footer .footercenter {
	width:85%;
	gap:1em;
}
#wrappers footer .footercenter h5 {
	font-size:1.25em;
}
#wrappers footer .footercenter .info li,
#wrappers footer .footercenter .info li a{
	font-size:.9em;
}
#wrappers footer .footercenter .social li em,
#wrappers footer .footercenter .social li i {
	font-size:2em;
}
#wrappers footer .footercenter .infos li img{
	height:75px;
}
/* footer */
}
@media all and (min-width: 150px) and (max-width: 767px) {
#content {
	padding-bottom: 650px;
}
/* footer */
footer {
	height: 650px;
	#padding: 20px 0 0 0;	
	text-align:center;
}
#wrappers footer .footertop {
	padding:.75em 0;
}
#wrappers footer .footertop a{
	font-size: .9em;
	padding: 0 .5em;
}
#wrappers footer .footercenter {
	width:85%;
	gap:1em;
	flex-direction:column;
	align-items: center;
}
#wrappers footer .footercenter h5 {
	font-size:1.25em;
}
#wrappers footer .footercenter .info li,
#wrappers footer .footercenter .info li a{
	font-size:.9em;
}
#wrappers footer .footercenter .social li em,
#wrappers footer .footercenter .social li i {
	font-size:2em;
}
#wrappers footer .footercenter .infos li img{
	height:75px;
}
/* footer */
}
@media all and (min-width: 450px) and (max-width: 599px) {
#content {
	padding-bottom: 650px;
}
/* footer */
footer {
	height: 650px;
	#padding: 20px 0 0 0;	
	text-align:center;
}
#wrappers footer .footertop {
	padding:.75em 0;
}
#wrappers footer .footertop a{
	font-size: .9em;
	padding: 0 .5em;
}
#wrappers footer .footercenter {
	width:85%;
	gap:1em;
	flex-direction:column;
	align-items: center;
}
#wrappers footer .footercenter h5 {
	font-size:1.25em;
}
#wrappers footer .footercenter .info li,
#wrappers footer .footercenter .info li a{
	font-size:.9em;
}
#wrappers footer .footercenter .social li em,
#wrappers footer .footercenter .social li i {
	font-size:2em;
}
#wrappers footer .footercenter .infos li img{
	height:75px;
}
/* footer */
}
@media all and (max-width: 449px) {
#content {
	padding-bottom: 650px;
}
/* footer */
footer {
	height: 650px;
	#padding: 20px 0 0 0;	
	text-align:center;
}
#wrappers footer .footertop {
	padding:.75em 0;
}
#wrappers footer .footertop a{
	font-size: .9em;
	padding: 0 .5em;
}
#wrappers footer .footercenter {
	width:85%;
	gap:1em;
	flex-direction:column;
	align-items: center;
}
#wrappers footer .footercenter h5 {
	font-size:1.25em;
}
#wrappers footer .footercenter .info li,
#wrappers footer .footercenter .info li a{
	font-size:.9em;
}
#wrappers footer .footercenter .social li em,
#wrappers footer .footercenter .social li i {
	font-size:2em;
}
#wrappers footer .footercenter .infos li img{
	height:75px;
}
/* footer */
}
/*//////////////////////////////// footer ends ////////////////////////////////////////////*/